对在使用Android 6.x 或者更低版本的客户的请求 : 请对OS版本进行更新

対象

该文章的对象为在使用Android 6.x 或者更低版本OS的用户。

概要

非常感谢您使用HENNGE One的服务。

HENNGE One 一直致力于为客户提供便利的服务以及良好的使用体验,并在功能以及服务上不断的进行努力更新。

为了确保今后最新HENNGE One服务能够稳定使用,OS版本为Android 6.x 或更低版本(Android 6.x, Android 5.x)的用户,请您对设备的OS进行更新。

 

详细信息

HENNGE One 对Android 6.x 或更低版本 (Android 6.x, Android 5.x)的支援将会在2021年10月下旬的更新后结束。还在使用对应版本的Android用户,可能会因为接下来的更新而受到影响且可能会造成无法正常使用的情况。

在Android 6.x 或者更低版本的设备中,如果已经安装并在使用HENNGE Secure Browser for Android, HENNGE Lock for Android 的情况下,2021年10月下旬后仍然可以继续使用服务,但是Google Play中对应的服务将无法更新至最新版本。

关于目前在使用的设备是否能够更新OS版本,以及具体的更新方法等,请参考手机厂商或者供应商的支援页面。

感谢您一直以来对HENNGE One 的支持。

          
这篇文章对您有帮助吗?

常见问题